{
  "name": "管道交匯點",
  "icon": "pneumaticcraft:tube_junction",
  "category": "pneumaticcraft:tubes",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)管道交匯點/$ 是一種非常簡單的裝置，可以讓兩個 $(l:tubes/pressure_tubes)壓力管/$（任何 $(l:base_concepts/pressure_tiers)壓力等級/$）交錯而不相連。"
    },
    {
      "type": "crafting",
      "text": "製作管道交匯點",
      "recipe": "pneumaticcraft:tube_junction"
    }
  ]
}